.top-bar-right ul li ul.sub-menu::-webkit-scrollbar, ::-webkit-scrollbar {
  width: 10px; -webkit-appearance: none;
}
 
.top-bar-right ul li ul.sub-menu::-webkit-scrollbar-track, ::-webkit-scrollbar-track {
  background: #666; 
    border:1px solid #666;
}
 
.top-bar-right ul li ul.sub-menu::-webkit-scrollbar-thumb, ::-webkit-scrollbar-thumb {
  background: #ff7d1e; 
    border:1px solid #ff7d1e;
    height:100px;
    border-radius:5px;
}
 
.top-bar-right ul li ul.sub-menu::-webkit-scrollbar-thumb:hover, ::-webkit-scrollbar-thumb:hover {
  background: blue; 
}

.top-bar-right ul li ul.sub-menu {  scrollbar-width: thin;  scrollbar-color: #ff7d1e #ff7d1e;}

.top-header {position:relative; background:#eee; padding:7px 0px;}

.top-header a{font-size:14px; font-family: 'Poppins', sans-serif;}

.top-header a:hover{color:#01315b;}

.top-header-right a{ background:none; color:#333; padding: 7px 14px; font-family: 'Poppins', sans-serif; font-size:16px; font-weight:400; text-transform:uppercase;}

.top-header-right a:hover{ background:#0e4f9c; color:#fff;}

.search-box, .top-header-links {display: inline-block; vertical-align: middle; }

.search-box a{background:transparent; padding:0; color:#2a6ba5; margin-left:12px;}

.search-box a:hover{background:transparent; color:#01315b;}

.top-header-left{color:#333; margin-top:0px;}

.top-header-left a { margin:0px; color:#333; font-family: 'Poppins', sans-serif; font-size:16px; font-weight:600; letter-spacing:.5px;}

.fr-del { font-weight: 500;}

.logosec {width:100%; padding:20px 0px;}

.nav-outer {padding:0px; width:100%; background:#00a8eb; margin: 0 auto;}

.top-bar .top-bar-right {max-width:1170px; margin:0 auto; position:relative;}

.is-drilldown {position: relative;overflow: visible !important;min-height: auto !important;}

.top-bar{background: transparent;padding: 0;}

.drilldown a {background:#000;}

.dropdown.menu > li > a{font-family: 'Poppins', sans-serif; font-size:17px; font-weight:500; padding: 14px 30px; color:#ffffff; text-transform:uppercase; position: relative; height:47px;}

.dropdown.menu > li > a:hover{color:#fff; background:#0e4f9c;}

.menu .active > a {color:#fff; background:#0e4f9c;}

.top-bar-right > ul {float: right; background: transparent; margin-top: 0px; width: 100%; text-align: left; display: block; padding: 0px 15px;}

.logo {float: left; width: 100%; max-width:190px; height:34px; text-align: left;}

.dropdown.menu > li {margin:0px; float:left;}

.top-bar-right ul { padding: 0px 15px;}

.woocommerce-checkout .woocommerce-shipping-fields{padding: 3px;}

.logo a {cursor:pointer;}

.no-js .top-bar {
  display: none;
}

.login-cart { float: right;}

.dropdown.menu > li:last-child ul ul.vertical.menu.submenu.is-dropdown-submenu {left:-100%;right: 100%;}

.vertical.menu.submenu {background:#00a8eb; border:0; padding:0px; text-align:left; }

.dropdown.menu.large-horizontal > li.opens-left > .is-dropdown-submenu {right: auto;left: 0; margin-top:0px; /*padding-bottom: 20px;*/}

.vertical.menu.submenu a{font-family: 'Poppins', sans-serif; font-size:16px;  color:#fff;}

.vertical.menu.submenu a:hover{color:#fff; background: #ff7d1e;}

.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a:after {display: none;}

.vertical.menu.submenu a {background: transparent !important; padding:10px;position: relative; line-height:24px; }
.vertical.menu.submenu a:hover {background:#0e4f9c !important;}

.vertical.menu.submenu .is-dropdown-submenu-parent > a:before {content: "\f105";  position: absolute;font-family: FontAwesome;bottom: 0;font-size: 18px;left: auto;right: 12px; top:7px;}

.vertical.menu.submenu a:hover:before{animation: arrow1 .7s ease-in-out infinite;}

@keyframes arrow1 { 
0%,
  100% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(3px, 0);
  }
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a:after {display: none;}

.is-dropdown-submenu {min-width:290px;}

.is-dropdown-submenu-parent.opens-left > .is-dropdown-submenu {right: 0;left: 100%; margin-left: 0px;}

.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a:after {display: none;}

.header-outer{position:relative; height:100%; margin-top: 66px;}

.header{min-height:670px; background-position:center; background-repeat: no-repeat; width:100%; padding-top:140px; position:relative;}

.header:after {content:''; width:100%; height:100%; left:0px; top:0px; background:rgba(14,79,156,0.7); position:absolute;}

.get-quote-btn { padding:15px 30px 15px; text-align:center; font-size:20px; font-family: 'Poppins', sans-serif; font-weight:500; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#333; margin:14px 0 0; transition:background-color 300ms ease-out 0s; display:inline-block; background:#fff; text-transform:uppercase; border-bottom:4px solid #00a8eb; box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.35);

-webkit-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.35); -moz-box-shadow:0px 5px 7px 0px rgba(0,0,0,0.35);}

.get-quote-btn:hover{ background:#00a8eb; color:#fff; }

.leadmsg {font-size:15px; color:#333; font-family: 'Poppins', sans-serif; font-weight:400; line-height:21px; position:relative; z-index:1;}

.leadmsg strong {font-weight:600;}

.leadmsg .fa {position:absolute; left:-22px; top:2px;}

.head-search {}

.head-search form {position:relative;}

.head-search input[type="text"] {height:46px; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; background:#eeeeee; border:0px; box-shadow:none; padding:0px 65px 0px 20px; color:#333; font-size:16px; font-family: 'Poppins', sans-serif; font-weight:400; margin-bottom:0px;}

.head-search input[type="submit"] {width:55px; height:46px; cursor:pointer; background:url("../img/search-icon.png") no-repeat; position:absolute; border:0px; box-shadow:none; right:0px; top:0px; margin-bottom:0px;}

.search-box-mobile { position: absolute; display: none; right: 0px; top: 60px; z-index: 1; width: 100%;}

.search-box-mobile input[type="search"] {height:46px; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; background:#eeeeee; border:0px; box-shadow:none; padding:0px 105px 0px 20px; color:#333; font-size:16px; font-family: 'Poppins', sans-serif; font-weight:400; margin-bottom:0px;}

.search-box-mobile button[type="submit"] { width: 90px; height: 46px; cursor: pointer; background: #00a8eb; position: absolute; border: 0px; box-shadow: none; right: 0px; top: 0px; margin-bottom: 0px; color: #fff; border-top-right-radius: 30px; border-bottom-right-radius: 30px; font-weight: 500; font-size: 17px; outline: none; -webkit-tap-highlight-color: transparent;}

.search-box { background: #fff; position: absolute; z-index: 1; bottom: -30px; right: 54px; width: 350px; height: 60px; line-height: 60px; box-shadow: 0 0 10px rgba(0,0,0,0.2); border-top: 4px solid #760032; display: none;}

.search-mob { position: absolute; right: 15px; top: 8px; z-index: 3; display:none;}

.logosec .large-4 {position:relative;}

.header h1 {color:#fff; font-size:52px; margin:0 auto 10px; line-height:62px; padding: 0px; font-family: 'Poppins', sans-serif; font-weight:700; -webkit-text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5); -moz-text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5); text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);}

.order-bt {display:inline-block; position:absolute; right:15px; top:0px; color:#fff; font-size:17px; font-family: 'Poppins', sans-serif; font-weight:500; text-transform: uppercase; letter-spacing:.5px; background:#202020;}

.order-bt a {color:#fff; display:block; padding:11px 15px 12px;}

.order-bt:hover {background:#0e4f9c;}

.aws-container .aws-show-clear .aws-search-field {-moz-border-radius: 30px !important; -webkit-border-radius: 30px !important; border-radius: 30px !important; height: 42px; background: #eeeeee; border: 0px; box-shadow: none; padding: 0px 65px 0px 20px; color: #333; font-size: 16px; font-family: 'Poppins', sans-serif; font-weight: 400; margin-bottom: 0px; border-top-right-radius: 0px !important; border-bottom-right-radius: 0px !important;}

.aws-container .aws-show-clear .aws-search-field:focus {background: #eeeeee;}

.aws-container .aws-search-form .aws-form-btn { border-top-right-radius: 22px !important; border-bottom-right-radius: 22px !important; border: 0px !important; background: #00a8eb !important; height:42px; width:65px !important;}

.aws-container .aws-search-form .aws-search-btn svg {fill:#fff; width: 53px !important;}

.sticky-chemron {
    position: fixed;
    width: 100%;
    top: 0px;
    background: #fff;
    z-index: 10;
}

@media(max-width:1560px){
  .is-dropdown-submenu {min-width:250px;}
}

@media(max-width:1199px){
  .dropdown.menu > li:last-child > ul.vertical.menu.submenu {
    left: 0;
    right: auto;
  }

  .vertical.menu.submenu a { padding-top: 8px; line-height: 24px;}

  .dropdown.menu > li {margin-left: 10px;}

  .top-bar-right ul {margin-top:0px; padding:0px 15px;} 
  .vertical.menu.submenu a {font-size: 15px; }

  .header h1 {font-size: 42px;line-height: 52px;}

  .header {min-height:480px; padding-top: 70px;}

  .order-bt {right:24px;}

  .dropdown.menu > li {margin: 0 0px;}

  .is-dropdown-submenu {min-width: 240px;}

  .vertical.menu.submenu .is-dropdown-submenu-parent > a::before {font-size: 16px;right: 8px;top: 16px;}
  .dropdown.menu > li > a { padding: 14px 10px;}

  .get-quote-btn {padding: 10px 23px 10px;font-size: 18px;}
}

@media(min-width:1024px){
  .dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a { padding-right: 14px !important; color:#fff;}
  .top-bar-right ul li ul.sub-menu { max-height: 350px; height:auto; /*overflow-y: auto;*/ overflow: hidden; }
}


@media(max-width:1023px){

  .title-bar {float: right; margin-right:24px; margin-top: 0px; padding: 14px 12px; background:#0e4f9c;}

  .is-drilldown {max-width: 100% !important;}

  .top-bar-right ul {margin-top: 25px;width: 100%; padding:0px;}

  .vertical.menu.submenu { margin-top: 0; max-height: 300px; overflow-y: auto; overflow-x: hidden; }

  .nav-outer {padding:0px;}

  .title-bar .title-bar-title {display: none;}

  .drilldown a{font-family: 'Poppins', sans-serif; padding:14px 10px; font-size:16px; color:#fff; background:transparent;}

  .drilldown a:hover{color:#fff; background:#0e4f9c;}

  .drilldown .is-drilldown-submenu-parent > a::after {
    right: 1rem; border-color: transparent transparent transparent #fff;
  }

  .drilldown .is-drilldown-submenu-parent.is-submenu-item.is-drilldown-submenu-item a::after {
    right: 1rem; border-color: transparent transparent transparent #0e4f9c;
  }

  .top-bar .top-bar-right {
    clear: both;
    float: left;
    width: 100%;
  }

  .vertical.menu.submenu a {
    font-size: 15px;
  }

  .vertical.menu.submenu a {padding-top: 6px; padding-left: 26px;}

  .top-bar, .top-bar ul { background-color: transparent;}

  .order-bt { right: 0px; position: relative; left: 0px; margin-left: 0px; width:100%; text-align:center;}

  .drilldown .is-drilldown-submenu-parent > a { color: #fff;}

  .header h1 {font-size:34px; line-height:38px;}
  .show-mobile-menu { display: block;}
  .drilldown .is-drilldown-submenu { background: #00a8eb; margin: 0px;}
  .browse-menu-wrap { background-position: 50% 110.2% !important;}
    
  .calltoaction {
    z-index: 9;
  }
  .menu.large-horizontal span {
      display: none;
  } 
  .btcontent .wpsm-content h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .drilldown a:hover {
    color: #fff;
    background: #0e4f9c;
  }
} 

@media(max-width:991px){
  .header {min-height: 370px; padding: 60px 0;}
  .dropdown-pane#example-dropdown-bottom-left {left: auto !important;right: 19px;}
}

@media(max-width:767px){
  .logosec .grid-container { padding: 0px;}

  .header h1 {font-size:32px;line-height: 37px;}

  .header {min-height:300px;}

  .header h1 br {display: none;}

  .search-mob {display:block;}

  .head-search {display:none;}

  .logosec .grid-x {position:relative;}

  .logo { max-width: 150px; position:relative; z-index:2; margin-top: 8px; margin-left:15px;}

  .leadmsg { width: 40% !important;}

  .logosec .large-4 { position: relative; width: 24%;}

  .search-mob {right:70px; top:9px; -webkit-tap-highlight-color: transparent;}
  
  .header { min-height: 430px;}

  .vertical.menu.submenu a {padding-left: 15px;}

  .nav-outer { background: #fff; position: absolute; top: 65px; z-index: 1;}

  .leadmsg {position:relative; z-index:2;}

  ul.menu.vertical {background: #00a8eb;}

  .logosec { padding: 10px 0px;}

  .sticky-chemron.fixed-menu .nav-outer {top:15px;}

  .sticky-chemron.fixed-menu .search-mob { top: 12px;}

  .sticky-chemron {-moz-box-shadow: 0px 0px 6px 4px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 0px 6px 4px rgba(0,0,0,0.1); box-shadow: 0px 0px 6px 4px rgba(0,0,0,0.1);}

  .title-bar { margin-top: -15px; padding: 11px 8px;}

  .header-outer { margin-top: 140px;}

  .drilldown .is-drilldown-submenu {height:300px;overflow:scroll; overflow-x: hidden;}
    .search-box-mobile {
    display: block;
    top: 52px;
  }
    .search-box-mobile .aws-container .aws-show-clear .aws-search-field {
    padding-right: 0px;
  }
    .search-box-mobile .aws-container .aws-show-clear .aws-search-field {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    padding: 0px 20px 0px 20px;
  }
    .search-box-mobile .aws-container .aws-search-form .aws-form-btn {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border: 0px !important;
    background: #eee !important;
  }
  .search-box-mobile .aws-container .aws-search-form .aws-search-btn svg {
    fill: #000;
  }

  .search-box-mobile .fa.fa-search {
    position: absolute;
    z-index: 9;
    right: 25px;
    top: 10px;
    font-size: 19px;
  }
  .search-box-mobile{
    background: #eeeeee;
    height: 42px;
  }
  .search-box-mobile .aws-container .aws-search-form .aws-form-btn {
    display: none;
  }
  .search-box-mobile .aws-container .aws-show-clear .aws-search-field {
    background: #fff;
    height: 30px;
    top: 6px;
    border: 1px #333 solid;
    border-radius: 5px !important;
    left: 16px;
    width: 80%;
  }

  .search-box-mobile .aws-container .aws-search-form .aws-search-clear {
    background: #eeeeee;
    right: 21px;
    width: 33px;
    z-index: 9999999;
    height: 30px;
    top: 6px;
  }
  .search-box-mobile .aws-container .aws-search-form .aws-search-clear span {
    font-size: 31px;
  }
  .search-box-mobile .aws-loader {
    background: #eeeeee;
    right: 21px !important;
    width: 23px !important;
    height: 13px !important;
    top: 17px !important;
    padding: 10px;
  }
}

@media(max-width:639px){

  .header {min-height: 460px;padding: 35px 0;}

  .leadmsg {display:none;}

  .logosec .large-5 { width: 75%;}

  .logosec { padding: 10px 0px;}

  .top-header .cell {width:100%; text-align:center;}

  .login-cart { float: none; text-align: center; margin-top: 5px;}

  .top-header-right a { padding: 3px 12px; }

  .search-box-mobile {top:49px;}
  .request-form form input[type="submit"] {padding:10px 26px;}

  .is-drilldown-submenu-parent.is-submenu-item.is-drilldown-submenu-item > a { color: #24628f !important;}

  .is-drilldown-submenu-parent.is-submenu-item.is-drilldown-submenu-item > a:hover { color: #fff !important;}

  .nav-outer {top:90px;}

  .search-mob { top: -37px;}

  .sticky-chemron.fixed-menu.search-mob { top: 11px;}

  .logosec .large-4{width:100%;}

  .calltoaction p { display: block !important; line-height: 15px !important; font-size: 13px !important;}
  .calltoaction { right: auto; left:0; top: auto !important; bottom: 0 !important; width: 100%;}
  .calltoaction p br { display: none;}
  .calltoaction a:nth-child(1) .call-box-1 { width: 28% !important; padding: 10px 0 12px !important; float: left; margin: 0; margin: 0 0.2% !important; height: 66px;}
  .calltoaction a:nth-child(2) .call-box-1 { width: 42.7% !important; padding: 10px 0 12px !important; float: left; margin: 0; margin: 0 0.2% !important; height: 66px;}
  .calltoaction a:nth-child(3) .call-box-1 { width: 28% !important; padding: 10px 0 12px !important; float: left; margin: 0; margin: 0 0.2% !important; height: 66px;}
  
}

@media(max-width:479px){

  .top-header-left {font-size:14px;}

  .top-header-left span {font-size:14px;}
  .top-header-left a {font-size:13px;}

  .top-bar-right ul { margin-top: 0px; }

  .search-mob { top: 3px;}

  .header h1 { font-size: 20px; line-height: 28px;}
  .sticky-chemron.fixed-menu .logosec { padding: 6px 0px 12px;}

  .sticky-chemron.fixed-menu .nav-outer { top: 12px;}

  .logo { margin-top: 0px; top: 4px;}

  .sticky-chemron.fixed-menu .search-mob { top: 12px; right: 5px; margin-right: 46px;}

  .search-mob { top:-30px; right: 10px; z-index: 2; /*position: relative;*/ margin-right: 40px;}
  .calltoaction p { font-size: 11px !important;}

}

@media(max-width:359px){
  .top-bg .logosec .logo {
    float: left;
  }
}